Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.any23.vocab
Class DOAC

    java.lang.Object
      org.apache.any23.vocab.Vocabulary
          org.apache.any23.vocab.DOAC

    public class DOAC

extends Vocabulary

The Description Of A Career vocabulary.

Field Summary
`org.openrdf.model.URI` | `affiliation`
`org.openrdf.model.URI` | `ComputerSkill`
`org.openrdf.model.URI` | `Course`
`org.openrdf.model.URI` | `Degree`
`org.openrdf.model.URI` | `DrivingSkill`
`org.openrdf.model.URI` | `education`
`org.openrdf.model.URI` | `Education`
`org.openrdf.model.URI` | `end_date`
`org.openrdf.model.URI` | `experience`
`org.openrdf.model.URI` | `Experience`
`org.openrdf.model.URI` | `isco88_code`
`org.openrdf.model.URI` | `language`
`org.openrdf.model.URI` | `LanguageLevel`
`org.openrdf.model.URI` | `LanguageSkill`
`static String` | `NS`
`org.openrdf.model.URI` | `OrganisationalSkill`
`org.openrdf.model.URI` | `organization`
`org.openrdf.model.URI` | `PrimarySchool`
`org.openrdf.model.URI` | `publication`
`org.openrdf.model.URI` | `Publication`
`org.openrdf.model.URI` | `reads`
`org.openrdf.model.URI` | `reference`
`org.openrdf.model.URI` | `Reference`
`org.openrdf.model.URI` | `reference_type`
`org.openrdf.model.URI` | `referer`
`org.openrdf.model.URI` | `SecondarySchool`
`org.openrdf.model.URI` | `skill`
`org.openrdf.model.URI` | `Skill`
`org.openrdf.model.URI` | `SocialSkill`
`org.openrdf.model.URI` | `speaks`
`org.openrdf.model.URI` | `start_date`
`org.openrdf.model.URI` | `summary`
`org.openrdf.model.URI` | `title`
`org.openrdf.model.URI` | `writes`

Method Summary
`static DOAC` | `getInstance()`

Methods inherited from class org.apache.any23.vocab.Vocabulary
`createClass, createProperty, createURI, getClass, getClasses, getCommentFor, getComments, getNamespace, getProperties, getProperty, getProperty, getPropertyCamelCase`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NS

    public static final String NS

See Also:
  Constant Field Values

### summary

    public final org.openrdf.model.URI summary

### end_date

    public final org.openrdf.model.URI end_date

### publication

    public final org.openrdf.model.URI publication

### title

    public final org.openrdf.model.URI title

### reference

    public final org.openrdf.model.URI reference

### language

    public final org.openrdf.model.URI language

### experience

    public final org.openrdf.model.URI experience

### organization

    public final org.openrdf.model.URI organization

### affiliation

    public final org.openrdf.model.URI affiliation

### writes

    public final org.openrdf.model.URI writes

### start_date

    public final org.openrdf.model.URI start_date

### education

    public final org.openrdf.model.URI education

### skill

    public final org.openrdf.model.URI skill

### referer

    public final org.openrdf.model.URI referer

### isco88_code

    public final org.openrdf.model.URI isco88_code

### speaks

    public final org.openrdf.model.URI speaks

### reads

    public final org.openrdf.model.URI reads

### reference_type

    public final org.openrdf.model.URI reference_type

### Publication

    public final org.openrdf.model.URI Publication

### Education

    public final org.openrdf.model.URI Education

### OrganisationalSkill

    public final org.openrdf.model.URI OrganisationalSkill

### PrimarySchool

    public final org.openrdf.model.URI PrimarySchool

### Reference

    public final org.openrdf.model.URI Reference

### DrivingSkill

    public final org.openrdf.model.URI DrivingSkill

### Degree

    public final org.openrdf.model.URI Degree

### LanguageSkill

    public final org.openrdf.model.URI LanguageSkill

### Skill

    public final org.openrdf.model.URI Skill

### SecondarySchool

    public final org.openrdf.model.URI SecondarySchool

### Course

    public final org.openrdf.model.URI Course

### Experience

    public final org.openrdf.model.URI Experience

### SocialSkill

    public final org.openrdf.model.URI SocialSkill

### ComputerSkill

    public final org.openrdf.model.URI ComputerSkill

### LanguageLevel

    public final org.openrdf.model.URI LanguageLevel

Method Detail

### getInstance

    public static DOAC getInstance()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010-2012 The Apache Software Foundation. All Rights Reserved.